contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0116715.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.tsm_dabob_122w_478n
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/116715
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/116715
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0063/0116715/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0116715/
identification:
  abstract:
    en: This dataset includes chemical, meteorological, physical and time series data
      collected from Dabob_122W_48N in the Puget Sound (coastal Washington) from 2011-06-10
      to 2021-11-05. These data include air-sea difference of partial pressure of
      carbon dioxide (pCO2), barometric pressure, oxygen, pCO2 in atmosphere, pCO2
      in water, sea surface salinity and sea surface temperature. The Moored Autonomous
      pCO2 (MAPCO2®) instruments used to collect these data include Bubble type equilibrator
      for autonomous carbon dioxide (CO2) measurement, Carbon dioxide (CO2) gas analyzer,
      Humidity Sensor, and oxygen meter. The Global CO2 Time-series and Moorings Project
      involves international groups from 18 countries who have mounted sensors on
      moored buoys to provide high resolution time-series measurements of atmospheric
      boundary layer and surface ocean CO2 partial pressure (pCO2). The CO2 Time-series
      and Moorings Project is coordinated by UNESCO International Ocean Carbon Coordination
      Project (IOCCP).
    fr: This dataset includes chemical, meteorological, physical and time series data
      collected from Dabob_122W_48N in the Puget Sound (coastal Washington) from 2011-06-10
      to 2021-11-05. These data include air-sea difference of partial pressure of
      carbon dioxide (pCO2), barometric pressure, oxygen, pCO2 in atmosphere, pCO2
      in water, sea surface salinity and sea surface temperature. The Moored Autonomous
      pCO2 (MAPCO2®) instruments used to collect these data include Bubble type equilibrator
      for autonomous carbon dioxide (CO2) measurement, Carbon dioxide (CO2) gas analyzer,
      Humidity Sensor, and oxygen meter. The Global CO2 Time-series and Moorings Project
      involves international groups from 18 countries who have mounted sensors on
      moored buoys to provide high resolution time-series measurements of atmospheric
      boundary layer and surface ocean CO2 partial pressure (pCO2). The CO2 Time-series
      and Moorings Project is coordinated by UNESCO International Ocean Carbon Coordination
      Project (IOCCP). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0116715', '316420110610', '316420120712', '316420130910', '316420140311',
        '316420140411', '316420141222', '316420160113', '316420180510', '316420190718',
        '316420200730', BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, CO2 Air
          QF, CO2 SW QF, 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce', Dabob, Dabob Bay, Dabob_122W_478N,
        Date Time, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, Global
          CO2 Time-series and Moorings Project (CDIAC), H2O Air, H2O SW, HUMIDITY
          SENSORS > HUMIDITY SENSORS, Licor Atm Pressure, Licor Temp, MAPCO2 %O2,
        MOORINGS, Mooring, Mooring_Dabob_122W_48N_Apr2014_Dec2014, Mooring_Dabob_122W_48N_Dec2014_Jan2016,
        Mooring_Dabob_122W_48N_Jan2016_Mar2017, Mooring_Dabob_122W_48N_Jul2012_Sep2012,
        Mooring_Dabob_122W_48N_Jul2019_Jun2020, Mooring_Dabob_122W_48N_Jul2020_Nov2021,
        Mooring_Dabob_122W_48N_Jun2011_Jul2012, Mooring_Dabob_122W_48N_Mar2014_Apr2014,
        Mooring_Dabob_122W_48N_May2018_Jul2019, Mooring_Dabob_122W_48N_Sep2013_Mar2014,
        Moorings, NANOOS ORCA buoy in Dabob Bay, North Pacific Ocean, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN, OXYGEN - PERCENT SATURATION, OXYGEN METERS
          > OXYGEN METERS, Ocean Carbon and Acidification Data System (OCADS) Project,
        Pacific Ocean, Puget Sound, SEA SURFACE TEMPERATURE, SST, Time series, US
          DOC; NOAA; OAR; Pacific Marine Environmental Laboratory, University of Washington,
        West Coast - US/Canada, chemical, dfCO2, dpCO2, fCO2 Air (sat), fCO2 SW (sat),
        humidity sensor, meteorological, moorings, oxygen sensor, pCO2 Air (wet),
        pCO2 SW (wet), time series, xCO2 Air (dry), xCO2 Air (wet), xCO2 SW (dry),
        xCO2 SW (wet)]
      fr: [0116715 (FR), 316420110610 (FR), 316420120712 (FR), 316420130910 (FR),
        316420140311 (FR), 316420140411 (FR), 316420141222 (FR), 316420160113 (FR),
        316420180510 (FR), 316420190718 (FR), 316420200730 (FR), BAROMETRIC PRESSURE
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CO2 Air QF (FR), CO2 SW QF (FR),
        'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S.
          Department of Commerce (FR)', Dabob (FR), Dabob Bay (FR), Dabob_122W_478N
          (FR), Date Time (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE
          (FR), EQUILIBRATORS (FR), Global CO2 Time-series and Moorings Project (CDIAC)
          (FR), H2O Air (FR), H2O SW (FR), HUMIDITY SENSORS > HUMIDITY SENSORS (FR),
        Licor Atm Pressure (FR), Licor Temp (FR), MAPCO2 %O2 (FR), MOORINGS (FR),
        Mooring (FR), Mooring_Dabob_122W_48N_Apr2014_Dec2014 (FR), Mooring_Dabob_122W_48N_Dec2014_Jan2016
          (FR), Mooring_Dabob_122W_48N_Jan2016_Mar2017 (FR), Mooring_Dabob_122W_48N_Jul2012_Sep2012
          (FR), Mooring_Dabob_122W_48N_Jul2019_Jun2020 (FR), Mooring_Dabob_122W_48N_Jul2020_Nov2021
          (FR), Mooring_Dabob_122W_48N_Jun2011_Jul2012 (FR), Mooring_Dabob_122W_48N_Mar2014_Apr2014
          (FR), Mooring_Dabob_122W_48N_May2018_Jul2019 (FR), Mooring_Dabob_122W_48N_Sep2013_Mar2014
          (FR), Moorings (FR), NANOOS ORCA buoy in Dabob Bay (FR), North Pacific Ocean
          (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OXYGEN - PERCENT
          SATURATION (FR), OXYGEN METERS > OXYGEN METERS (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), Pacific Ocean (FR), Puget Sound (FR),
        SEA SURFACE TEMPERATURE (FR), SST (FR), Time series (FR), US DOC; NOAA; OAR;
          Pacific Marine Environmental Laboratory (FR), University of Washington (FR),
        West Coast - US/Canada (FR), chemical (FR), dfCO2 (FR), dpCO2 (FR), fCO2 Air
          (sat) (FR), fCO2 SW (sat) (FR), humidity sensor (FR), meteorological (FR),
        moorings (FR), oxygen sensor (FR), pCO2 Air (wet) (FR), pCO2 SW (wet) (FR),
        time series (FR), xCO2 Air (dry) (FR), xCO2 Air (wet) (FR), xCO2 SW (dry)
          (FR), xCO2 SW (wet) (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY, Salinity, THERMOSALINOGRAPHS, 'UWA/APL
          > Applied Physics Laboratory, University of Washington', University of Washington;
          Applied Physics Laboratory, bubble type equilibrator for autonomous carbon
          dioxide (CO2) measurement, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE >
          ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          (FR), Salinity (FR), THERMOSALINOGRAPHS (FR), 'UWA/APL > Applied Physics
          Laboratory, University of Washington (FR)', University of Washington; Applied
          Physics Laboratory (FR), bubble type equilibrator for autonomous carbon
          dioxide (CO2) measurement (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), partial pressure of carbon dioxide - water (FR), physical
          (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: High-resolution ocean and atmosphere pCO2 time-series measurements from mooring
      Dabob_122W_48N in the Puget Sound (coastal Washington) (NCEI Accession 0116715)
    fr: High-resolution ocean and atmosphere pCO2 time-series measurements from mooring
      Dabob_122W_48N in the Puget Sound (coastal Washington) (NCEI Accession 0116715)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0116715
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-122.803, 47.803, -122.803, 47.803]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
